div#statique_footer h1
{
	color: #FFFFFF;
	font-size: 14px;
	padding: 15px 0 0 0;
}

div#statique_footer h2
{
	clear: both;
	color: #FFFFFF;
	padding: 20px 0 0 20px;
	margin: 0;
}

div#statique_footer h3
{
	clear: both;
	color: #FFFFFF;
	padding: 20px 0 0 20px;
	margin: 0;
}

div#statique_footer p
{
	color: #FFFFFF;
	padding: 20px 0 0 15px;
}

div#statique_footer p#mot_president
{
	float: left;
	width: 390px;
	padding: 20px 0 0 15px;
}

div#statique_footer p#historique
{
	float: left;
	width: 400px;
	padding: 20px 0 0 15px;
}

div#statique_footer p.avantages
{
	float: left;
	width: 400px;
	padding: 20px 0 0 15px;
}

div#statique_footer a,
div#statique_footer a:visited
{
	float: right;
	/* color: #A899B0; */
	font-size: 11px;
}

div#statique_footer a:hover,
div#statique_footer a:active
{
	text-decoration: underline;
	color: #FFFFFF;
}

div#statique_footer a#retour
{
	padding: 20px 0 0 0;
}

div#statique_footer a#lpc
{
	float: left;
	padding: 0 0 0 20px;
	margin: 0;
}

div#statique_footer img#pot
{
	float: left;
	padding: 20px 0 0 0;
}

div#statique_footer img#groupe
{
	float: left;
	padding: 20px 0 0 0;
}

div#statique_footer img.logo
{
	float: left;
	padding: 40px 0 0 20px;
}

div#statique_footer div#avantages
{
	float: left;
	width: 420px;
	padding: 0;
}

div#statique_footer div#avantages p
{
	padding: 0 0 0 15px;
}

div#statique_footer div.adresse
{
	float: left;
	padding: 20px 0 0 15px;
	width: 370px;
}

/* plan site */

div#plan_site h1
{
	color: #FFFFFF;
	font-size: 14px;
	padding: 15px 0 20px 0;
}

div#plan_site ul
{
	padding: 0 0 0 50px;
	font-size: 12px;
	list-style-position: inside;
}

div#plan_site ul li
{
	padding: 0 0 0 20px;
	/* list-style-image: url(../medias/descriptifs/puce_v.gif); */
}

div#plan_site ul li.titre
{
	list-style-image: none;
	list-style-type: none;
	padding: 20px 0 15px 0;
}

div#plan_site ul li h2
{
	color: #FFFFFF;
	margin: 0;
	padding: 0;
	list-style-image: none;
}

div#plan_site ul li a,
div#plan_site ul li a:visited
{
	color: #FFFFFF;
}

div#plan_site ul li a:hover,
div#plan_site ul li a:active
{
	text-decoration: underline;
}